﻿/*Reset CSS everything*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*actual site CSS*/
html {
    background-color: #fff;
    font-family: 'Gill Sans MT', 'Century Gothic', Helvetica, Tahoma, sans-serif;
    line-height: 1.5em;
    color: #000;
}

h1 {
    display: inline-block;
    font-size: 3em;
    border-bottom: 1px solid silver;
    width: 50%;
    font-family: "Gill Sans MT", "Helvetica", "Century Gothic", sans-serif;
    margin-top: 50px;
    clear: both;
}

h2 {
    display: inline-block;
    font-size: 1.75em;
    font-family: "Gill Sans MT", "Helvetica", "Century Gothic", sans-serif;
    font-style: italic;
    margin-left: 10px;  
    color: #808080;
}


#HeaderTop {
    display: block;
    height: 30px;
    width:80%;
    min-width: 600px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}


#Header {
    color: #808080;
    font-size: 10pt;
    height: 125px;
    width: 80%;
    text-align: center;
    min-width: 600px;
    padding: 0;
    padding-bottom: 10px;
    margin: 0 auto;
    border-bottom: 1px solid silver;
}
#Navigation {
    height: 32px;
    width: 80%;
    min-width: 600px;
    margin: 0 auto;
    padding: 10px;
    padding-top: 0px;
    border-top: 1px thin #808080;
    border-bottom: 1px solid silver;
}

#NavBar {
    height: 20px;
    width: 80%;
    min-width: 600px;
    padding:0;
    margin: 0 auto;
}

#Content {
    height: 520px;
    width: 60%;
    min-width: 800px;
    padding: 10px;
    padding-bottom: 15px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 5px solid silver;
}

#Footer {
    height: 100px;
    width: 100%;
    padding-top: 15px;
    margin: 0 auto;
    margin-top: 10px;
    border-top: 1px solid silver;
}


#Bottom {
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 8pt;
    color: #808080;
}

.float-left {
    display: inline-block;
    float: left;
    margin: 0;
}

.float-right {
    display: inline-block;
    float: right;
    margin: 0;
}

table {
    color: #555;
    text-align: center;
    font-size: 10pt;
    line-height: 1.5em;
    width: 60%;
    min-width: 800px;
    margin: 0 auto;
    padding: 0;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    margin-bottom:10px;
    white-space: nowrap;
}
tr {
    white-space: nowrap;
}
td {
    padding: 0;
    margin: 0;
    width: 24.9%;
    float: left;
    white-space: nowrap;
}

td a {
    text-decoration: none;
    color: #808080;
    
}


.social {
        position: relative;
        display: block;
        margin: 0 auto;
        margin-top: 20px;
        padding: 0;
        height: 50px;
    }
    .social li {
        float: left;
        width: 50%;
        margin: 0;
        padding: 0;
    }
       
        .social li img {
            width: 50px;
        }
.foot a {
	background-color: transparent;
	color: #808080;
	display: block;
	text-decoration: none;
    -webkit-transition: color 0.5s ease-in-out;  
    -moz-transition: color 0.5s ease-in-out;  
    -o-transition: color 0.5s ease-in-out;  
    transition:  color 0.5s ease-in-out;
}

.foot a:hover {
    text-decoration: none;  
    color: #000;  
    text-shadow: none;  
    outline: 0 none;  
}